A:link {
	COLOR:#00C;
	padding: 0px;
	text-decoration: underline;
}

A:visited {
	COLOR: #609;
	padding: 0px;
	text-decoration: underline;
}

A:hover {
	COLOR: #cc0000;
	padding: 0px;
text-decoration: none;
}

A:active {
	COLOR: #ff0000;
	padding: 0px; 
	text-decoration: none;
}

A:focus {
	COLOR: #930;
	padding: 0px;
	text-decoration: underline;
}



a.pict:link {
color:#0000cc;
background-color: #ebebeb;
	padding: 0px; 
text-decoration: underline;

}

a.pict:visited {
color:#000000;
background-color: #ebebeb;
	padding: 0px; 
text-decoration: underline;

} 

a.pict:hover {
COLOR: #cc0000;
background-color: #ebebeb;
	padding: 0px; 
text-decoration: none;

}
a.pict:active {
color:#000000;
background-color: #ebebeb;
	padding: 0px; 
text-decoration: underline;

}
a.pict:focus {
color:#000000;
background-color: #ebebeb;
	padding: 0px; 
text-decoration: underline;

}




a.pictg:link {
color:#000000;
background-color: #cccccc;
text-decoration: underline;
}

a.pictg:visited {
color:#000000;
background-color: #cccccc;
text-decoration: none;
} 

a.pictg:hover {
color:#000000;
background-color: #cccccc;
text-decoration: none;
}
a.pictg:active {
color:#000000;
background-color: #cccccc;
text-decoration: none;
}
a.pictg:focus {
color:#000000;
background-color: #cccccc;
text-decoration: none;
}


a.wh:link {
COLOR:#0000cc;
background-color: #ffffff;
text-decoration: underline;
}

a.wh:visited {
color:#990099;
background-color: #ffffff;
text-decoration: underline;
} 

a.wh:hover {
color:#ff3300;
background-color: #ffffff;
text-decoration: none;
}
a.wh:active {
color:#ff3300;
background-color: #ffffff;
text-decoration: underline;
}
a.wh:focus {
color:#990099;
background-color: #ffffff;
text-decoration: none;
}


a.dgr:link {
	COLOR:#0000cc;
	padding: 0px 3px; 
text-decoration: underline;
 background-color: #cccccc;
}

a.dgr:visited {
	COLOR: #993300; 
	padding: 0px 3px;
	text-decoration: underline;
	 background-color: #cccccc;
}

a.dgr:hover {
	COLOR: #cc0000;
	padding: 0px 3px;
	background:#ffffff;
text-decoration: none;
}

a.dgr:active {
	COLOR: #ff0000;
	padding: 0px 3px; 
	text-decoration: none;
	 background-color: #cccccc; 
}

a.dgr:focus {
	COLOR: #cc0000;
	padding: 0px 3px;
 background-color: #cccccc;
text-decoration: none;
}




a.lgr:link {
	COLOR:#0000cc;
	padding: 0px 3px; 
text-decoration: underline;
 background-color: #dfdfdf;
}

a.lgr:visited {
	COLOR: #993300; 
	padding: 0px 3px;
	text-decoration: underline;
	 background-color: #dfdfdf;
}

a.lgr:hover {
	COLOR: #cc0000;
	padding: 0px 3px;
	background:#ffffff;
text-decoration: none;
}

a.lgr:active {
	COLOR: #ff0000;
	padding: 0px 3px; 
	text-decoration: none;
	 background-color: #dfdfdf; 
}

a.lgr:focus {
	COLOR: #cc0000;
	padding: 0px 3px;
 background-color: #dfdfdf;
text-decoration: none;
}



a.not:link {
	color:#ebebeb;
text-decoration: none;
}

a.not:visited {
	color:#ebebeb;
text-decoration: none;
}

a.not:hover {
	color:#ebebeb;
text-decoration: none;
}

a.not:active {
		color:#ebebeb;
text-decoration: none;
}

a.not:focus {
	color:#ebebeb;
text-decoration: none;
}





/* Gets rid of default borders around linked images. */

a:link img {border: none;}

a:visited img {border: none;}

a:hover img {

}

/* Removes underline on SS list page in headers. */
.sslist a:link {
	text-decoration: none;
	color: #00C;
}
.sslist a:visited {
	COLOR: #63C;
	padding: 0px;
	text-decoration: none;
}

.sslist a:hover {
	COLOR: #cc0000;
	padding: 0px;
text-decoration: none;
}

.sslist a:A:active {
	COLOR: #ff0000;
	padding: 0px; 
	text-decoration: none;
}

.sslist a:focus {
	COLOR: #603;
	padding: 0px;
	text-decoration: none;
}


/* Removes underline on SS list page in headers. */
.tot a:link {
	text-decoration: underline;
	color: #03F;
	font-size: 1.15em;
}
.tot a:visited {
	COLOR: #609;
	padding: 0px;
	text-decoration: underline;
	font-size: 1.15em;
}

.tot a:hover {
	COLOR: #cc0000;
	padding: 0px;
text-decoration: none;
	font-size: 1.15em;
}

.tot a:A:active {
	COLOR: #ff0000;
	padding: 0px; 
	text-decoration: underline;
	font-size: 1.15em;
}

.tot a:focus {
	COLOR: #906;
	padding: 0px;
	text-decoration: underline;
	font-size: 1.15em;
}

/*puts border on images with links in the thlft boxes*/
.thlft a img {border: 1px solid #000;}

.thlft img a:link {border: 1px solid #000;}
}
.thlft img a:visited {border: 1px solid #000;}
}

.thlft img a:hover {border: 1px solid #000;}
}

.thlft img a:active {border: 1px solid #000;}
}

.thlft img a:focus {border: 1px solid #000;}
}